#!/bin/bash
hauptdatei=LiTerm
format=eps
build="xelatex -file-line-error -shell-escape -interaction=batchmode -synctex=-4 -output-directory=build $hauptdatei"
dot "-T$format" -O bilder/*.dot
for dotf in bilder/*.dot; do
    echo $dotf
    dot -T$format -O $dotf
done
for bild in bilder/*.svg; do
    echo $bild
    inkscape $bild -z --export-area-snap --vacuum-defs  -d 300 --export-eps=$bild.eps 2>/dev/null
done
$build
biber --output-directory build $hauptdatei
$build
rm -f  *.sav *.log
echo
